## groovy.swing.factory
Class SeparatorFactory

Constructor Summary
`SeparatorFactory()`

Method Summary
`Object` | `newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)`

Constructor Detail

### SeparatorFactory

    SeparatorFactory()

Method Detail

### newInstance

    public Object newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)